Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 19:05:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:49 PM, 10th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:50 PM, 10th May                     hi                    Hi i did some return..can u check  please           10:50 PM, 10th May                     hi                    9658948588           10:51 PM, 10th May                     hi                    9646803094           10:51 PM, 10th May                     hi                    These           10:51 PM, 10th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:51 PM, 10th May                     hi                    Ok sure           10:51 PM, 10th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:52 PM, 10th May                     hi                    ?           10:52 PM, 10th May                   Hamza                   You have created a return request successfully           10:52 PM, 10th May                   Hamza                   please note that the collection period is 3-5 working days.           10:52 PM, 10th May                     hi                    I did the return collected           10:52 PM, 10th May                   Hamza                   Is there anything else I can help you?            10:54 PM, 10th May                     hi                    Can u check its returned to the wearhouse?           10:55 PM, 10th May                   Hamza                   As per our information the return items have not collected from you yet           10:55 PM, 10th May                   Hamza                   please note that the collection period is 3-5 working days.           10:56 PM, 10th May                     hi                    No i called aramex im not available from tomorrow..so they arranged a person to collect today ..so he came for pick up           10:56 PM, 10th May                     hi                    e10807d           10:57 PM, 10th May                     hi                    Gave this..i told her i have 2 return shipment so they told guve it him so i gave           10:57 PM, 10th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:59 PM, 10th May                     hi                    Ok sure           11:00 PM, 10th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:00 PM, 10th May                     hi                    I gave 2 packages both order retunded           11:00 PM, 10th May                   Hamza                   Yes,as per the information the items has been collected           11:01 PM, 10th May                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           11:01 PM, 10th May                     hi                    Its collected right?           11:01 PM, 10th May                   Hamza                   Yes           11:01 PM, 10th May                   Hamza                   Is there anything else I can help you?            11:01 PM, 10th May                     hi                    When i wil receive my return money cz i need to order again?           11:02 PM, 10th May                     hi                    Im waiting           11:02 PM, 10th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2563469